uuid: ca715a30-84ff-4138-9df6-eebb15e77864
langcode: en
status: false
dependencies:
  module:
    - comment
_core:
  default_config_hash: N4mUjXpPckUkVRY1PbKw4GGoL1i2ECU7PL3EreiKStk
id: comment.full
label: 'Full comment'
description: ''
targetEntityType: comment
cache: true
